/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


.n136-orange {
    color: orange;
}

.qualsure-blue-light {
    color: rgb(0, 153, 204);
}

.z571-blue-dark {
    color: #052e70;
}

/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    height: 100%;
    min-height: 100%;
    font-size: 1em;
}

body {
    height: 100%;
    min-height: 100%;
    background-color: #fff;
    overflow-x: hidden;
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


.body-wrapper {
    min-height: 100%;
    padding-top: 60px;
    background-color: #f0f0f1;
}

@media screen and (min-width: 1200px) {
    .body-wrapper {
        padding-top: 80px;
        margin-right: 0;
        margin-left: auto;
        width: 1200px;
        box-shadow: 0 0 3px rgba(0,0,0,0.15);
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: fixed;
        right: 0;
        left: auto;
        z-index: 1030;
        width: 1200px;
    }
}



#content > .content {
    min-height: 500px;
}

/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/

.ui-datepicker .ui-datepicker-title select {
    color: #888;
}



.content-main .id-post-title > h1,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  700;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    color: rgb(0, 153, 204);
    color: #052e70;
}



.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}

h1 {
    font-size: 2em;
    line-height: 1.25;
}

h2 {
    font-size: 1.525em;
    line-height: 1.15384615;
}

h3 {
    font-size: 1.375em;
    line-height: 1.13636364;
}

h4 {
    font-size: 1.125em;
    line-height: 1.11111111;
}

@media (min-width: 992px) {
    h1 {
        font-size: 2.25em;
        line-height: 1.125;
    }
    h2 {
        font-size: 1.625em;
        line-height: 1.25;
    }
    h3 {
        font-size: 1.15em;
        line-height: 1.25;
    }
    h4 {
        line-height: 1.22222222;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2em;
        line-height: 1.05;
    }

    h2 {
        font-size: 1.75em;
        line-height: 1.25;
    }
    h3 {
        font-size: 1.5em;
        line-height: 1.25;
    }
    h3 {
        font-size: 1.25em;
        line-height: 1.25;
    }
}


blockquote {
    font-size: 1.15em;
    line-height: 1.25;
}

@media (min-width: 43.75em) {
    blockquote {
        font-size: 1.25em;
        line-height: 1.45833333;
    }
}


a {
    color: rgb(0, 153, 204);
}

a:hover,
a:focus,
a:active {
    color: #003d87;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* #Header
*
* -----------------------------------------------------------------------------
*/


@media screen and (min-width: 1200px) {
    .navbar .glyphicon {
        display: none;
    }
}

.navbar-logo  {
    width: 170px;
    padding: 20px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 991px) {
    .navbar-logo {
        width: 200px;
        padding: 20px;
    }
}



@media screen and (min-width: 1500px) {
    .navbar-logo {
        position: fixed;
        top: 20px;
        left: 20px;
        right: auto;
        bottom: auto;
        filter: drop-shadow(0px 0px 5px rgba(255,255,255,1));
    }
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #999;
}

.id-navbar-close {
    color: #009ED2;
}

.id-navbar-close:hover {
    color: #666;
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav
*
* -----------------------------------------------------------------------------
*/

.navbar-fixed-top {
    /*box-shadow: 0 0 3px rgba(0,0,0,0.15);*/
    border-bottom: rgba(0,0,0,0.05) 1px solid;
    border-bottom: rgba(0,0,0,0.05) 5px solid;
}

.navbar-default .navbar-nav>li>a {
    color: rgb(0, 153, 204);
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}
@media screen and (min-width: 992px) {
    .navbar-toggle {
        padding: 15px;
    }
}

@media screen and (min-width: 1200px) {

    .navbar-nav > li > a {
        padding: 30px 15px;
    }
    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 27.5px 15px;
    }

    /*    .scroll-small .navbar-nav > li > a
        .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
            padding: 15px;
            border: none;
        }*/

    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: inherit;
    }


    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        /*color: rgb(0, 153, 204);*/
        color: rgb(0, 0, 0);
    }
}

@media screen and (max-width: 1199px) {


    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.navbar-nav .dropdown-menu > li > a {
    color: rgb(0, 153, 204);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}

.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > .active > a,
.navbar-nav .dropdown-menu > .active > a:hover,
.navbar-nav .dropdown-menu > .active > a:hover {
    background-color: rgb(0, 153, 204);
    color: #fff;
}

.navbar-nav .dropdown-menu>.active>a,
.navbar-nav .dropdown-menu>.active>a:focus,
.navbar-nav .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #bbb;
    outline: 0;
}
@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color:  rgb(0, 153, 204);
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color:  rgb(0, 153, 204);
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color:  rgb(0, 153, 204);
        color: #fff;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 80%;
    background-color: rgb(0, 153, 204);
    color: #fff;
}

#footer h4.widgettitle {
    border-bottom: 6px solid rgba(255,255,255,0.25);
    color: #fff;
}

#footer a {
    color: #ddd;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #fff;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: rgb(0, 153, 204);
    border-color: rgb(0, 153, 204);
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #bbb;
    border-color: #aaa;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}






/*
* -----------------------------------------------------------------------------
*
* Widget
*
* ----------------------------------------------------------------------------
*/

.sidebar .widget address {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}


/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}



/*
* ----------------------------------------------------------------
* User Forms
* ----------------------------------------------------------------
*/

#wpmem_reg form {}

.wp-members form label,
#wpmem_login form label,
#wpmem_reg form label {
    text-transform: uppercase;
    font-size: .6em;
    letter-spacing: 1px;
}

.button_div {
    margin: 15px auto;
}

.req-text,
#wpmem_login form .link-text,
.button_div a {
    font-size: 0.8em;
    font-size: 0.8rem;
}

.id-member-register-links,
ul.id-member-links {
    list-style: none;
    padding: 0;
}


/*
* ----------------------------------------------------------------
* Application Tiles
* ----------------------------------------------------------------
*/


.isotope-gallery-application {}

.isotope-gallery-application h3.masonry--title {
    font-size: 1em;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 300;
    text-transform: none;
}


.factory-default .publication .module-outer,
.factory-default .application .module-outer {
    padding: 0;
    padding-bottom: 10px;
}


@media screen and (min-width: 0px) {
    .factory-default .publication .module-inner,
    .factory-default .application .module-inner {
        -ms-flex-wrap: nowrap;
        -ms-flex-direction: row;
        -ms-flex-flow: row nowrap;
        -moz-flex-flow: row nowrap;
        -webkit-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: center;
        -o-justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    
    .factory-default .application .module-thumbnail,
    .factory-default .publication .module-thumbnail {
        width: 20%;
        max-width: 20%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 20%;
        -webkit-flex: 1 1 20%;
        -ms-flex: 1 1 20%;
        flex: 1 1 20%;
    }
    .factory-default .application .module-body,
    .factory-default .publication .module-body {
        width: 80%;
        max-width: 80%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 80%;
        -webkit-flex: 1 1 80%;
        -ms-flex: 1 1 80%;
        flex: 1 1 80%;
    }

    .factory-default .publication .module-overlay .fa::before,
    .factory-default .application .module-overlay .fa::before {
        font-size: 20px !important;
    }
}


@media screen and (min-width: 768px) {
    
    .factory-default .application .module-thumbnail {
        width: 10%;
        max-width: 10%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 10%;
        -webkit-flex: 1 1 10%;
        -ms-flex: 1 1 10%;
        flex: 1 1 10%;
    }

    .factory-default .application .module-body {
        width: 90%;
        max-width: 90%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex: 1 1 90%;
        -webkit-flex: 1 1 90%;
        -ms-flex: 1 1 90%;
        flex: 1 1 90%;
    }
}

.factory-default .publication .module-content,
.factory-default .application .module-content {
    -ms-flex-align: center;
}

.no-flexbox .factory-default .publication .module-title,
.no-flexbox .factory-default .application .module-title {
    padding: 45px 15px;
}

.no-flexbox .factory-default .publication .module-thumbnail::before,
.no-flexbox .factory-default .application .module-thumbnail::before {
    padding-bottom: 100%;
    min-height: 0;
}


/*
* ----------------------------------------------------------------
* Application Forms
* ----------------------------------------------------------------
*/

/*#frm_field_1501_container h3::after {
    content: '\f078';
    font-family: fontawesome;
    margin: 0 1ex;
}*/

.req {
    color: #d00;
}

.frm_style_formidable-style.with_frm_style .frm-show-form  .frm_section_heading h3 {
    border-top: 1px dashed #bbb;
    margin-bottom: 30px;
}

.frm_section_heading > h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label,
.frm_style_formidable-style.with_frm_style.frm_login_form label {
    text-transform: uppercase;
    font-size: .6em;
    letter-spacing: 1px;
}

.frm_required {
    color: #d00;
}

.frm_ajax_loading {
    visibility: hidden;
    width: auto;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    color: #555555;
    background-color: #ffffff;
    border-color: rgba(0,0,0,0.15);
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    box-shadow: none;
}

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
    width: auto;
    font-family: inherit;
    font-size: 14px;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #003d87;
    border-width: 1px;
    border-color: transparent;
    border-style: solid;
    color: #FFF;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
    text-shadow: none;
    padding: 6px 11px;
    padding: 12px 24px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-shadow: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee');
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s
}

.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
    background: transparent;
    color: #003d87;
    border-color: #003d87;
}

#wpmem_reg .form,
#wpmem_login .form {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}

.frm_upload_icon,
.frm_dropzone.dz-clickable:hover,
.frm_dropzone.dz-clickable {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.frm_dropzone.dz-clickable:hover .frm_upload_icon:before {
    color: #fff;
}

.frm_dropzone.dz-clickable:hover {
    /*background: rgb(0, 153, 204);*/
    background: rgba(0,0,0,0.5);
    /*    border-color: transparent;
        border-style: solid;*/
    color: #fff;
}


.frm_dropzone.dz-clickable.frm_single_upload {
    max-width: 100%;
}

.frm_dropzone.dz-clickable {
    min-height: 1px; 
}


@media screen and (min-width: 768px) {
    .frm_style_formidable-style.with_frm_style .frm_form_field.frm_html_container.blulen-legal {
        font-size: 80%;
    }
}




/*
* ----------------------------------------------------------------
* MU List Items
* ----------------------------------------------------------------
*/

.mu-list--icon > * {
    float: none;
    display: inline-block;
    padding: none;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
    .mu-list--icon > * {
        float: none;
        display: inline-block;
        padding: none;
        vertical-align: middle;
        width: 75%;
    }
}

.mu-list--icon h4.mu-list--title {
    margin: 0 auto;
}
.mu-list--icon i.fa {
    background-color: rgba(0,0,0,0.15);
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    font-size: 1em;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    padding: 0.75em 0.5em;
    vertical-align: middle;
    margin: auto;
}

/*
* ----------------------------------------------------------------
*
* ----------------------------------------------------------------
*/
.a.list-group-item:focus h4,
a.list-group-item:hover h4 {
    color: rgb(0, 153, 204);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*
* ----------------------------------------------------------------
*
* ----------------------------------------------------------------
*/
@media print {    
    a::after { content: none !important; }
    a[href]::after { content: none !important; }
    img[src]::after { content: none !important; }
    #content { width: 100%; margin: 0; float: none; }
    a:link::after { content: none; } 
}
/*
* ----------------------------------------------------------------
*
* ----------------------------------------------------------------
*/